@CHARSET "UTF-8";

.cpatchaTextBox {
padding:12px 20px;
display:inline-block;
border:1.0px solid #ccc;
border-radius:4px;
box-sizing: border-box;
}

button {
background-color:#4CAF50;
border:none;
color:white;
padding:12px 30px;
text-decoration:none;
margin:4px 2px;
cursor:pointer;
}

canvas {
/*prevent interaction with the canvas*/
pointer-events: none;
}

.mul {
width:100vw;
height:auto;
float:left;
margin:0;
padding:0;
background-color:#fff;
}

.mul>li {
margin:0;
width:auto;
height:auto;
margin:0px;
list-style-type:none;
}

.ctd {
height:auto;
width:100vw;
overflow: hidden;
background-color:#f9f9f9;

}

.title_div {
height:40px;
width:600px;
background-color:#fff;
float:left;
}

.title_line_div {
height:0.5px;
width:600px;
background-color:#999;
float:left;
}

.payment_td {
margin:0 auto;
height:200px;
width:100%;
padding-top:20px;
padding-bottom:20px;
text-align:center;
color:#fff;
background-color:rgba(212, 0, 0, 1);
}
.payment_td2{
margin:0 auto;width:600px;height:80px;
}
.payment_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
text-align:center;
background-color:#c3c3c3;
}

.top_button_normal_div {
height:40px;
width:auto;
padding-left:10px;
padding-right:10px;
background-color:#e8d261;
color:#fff;
margin-right:2px;
float:left;
text-align:center;
line-height:40px;
}

.top_button_press_div {
height:40px;
width:auto;
padding-left:10px;
padding-right:10px;
background-color:#d19806;
color:#fff;
margin-right:2px;
float:left;
text-align:center;
line-height:40px;
}

.top_button_normal_a {
color:#fff;
}

.top_button_press_a {
color:#fff;
}
.csc, .csc_right {
	z-index: 10;
	position: fixed;
	margin-left: 12px;
	margin-bottom: 12px;
	float: right;
	bottom: 0;
	background: rgba(0, 0, 0, 0)
}
.csc {
	width: auto;
	height: auto;
	border-radius: 12px;
	border: 0 solid rgba(0, 0, 0, .6)
}

#cs_main {
	float: right;
	height: 214px;
	bottom: 0
}

#cs_header {
	padding: 0;
	width: 100%;
	height: 0
}

#cs_body {
	padding: 0;
	width: 100%;
	height: 202px
}

.cs_title {
	padding: 0;
	width: auto;
	height: 40px
}

#cs_footer {
	bottom: 0;
	width: 100%;
	height: 0
}

#cs_body2 {
	padding: 0;
	width: 39px;
	height: 153px;
	background: rgba(0, 0, 0, 0);
	border-radius: 6px;
	border: 0 solid rgba(0, 0, 0, .6);
	display: none
}



.csc_right {
	width: calc(100vw - 42px);
	height: auto;
	border-radius: 0;
	border: 0 solid rgba(0, 0, 0, .6);
	margin-right: 18px
}

.cs_main_right {
	float: right;
	height: 64px;
	bottom: 0;
	background: rgba(0, 0, 0, 0)
}

.creditcard_icon{
margin:0 auto;width:600px;height:40px;
}
.iid {
margin:0 auto;
width:100%;
height:auto;
text-align:center;
padding-bottom:12px
}

.iid>img {
margin:0 auto;
width:600px;
height:auto;
}

.form_div {
	margin:0 auto;
	height:auto;
	width:600px;
	padding:0px;
	text-align:center;
}
.form_div form {
	height:auto;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	border-radius:12px;
	background-color:#fff;
}

.form_div form div {
	height:40px;
	width:100%;
}

.form_div select {
	padding:0px;
	text-align:left;
}

.form_div input {
	padding:0px;
	text-align:left;
}

.form_div img {
	padding:0px;
	text-align:left;
}
@media screen and (max-width:600px) {
.cpatchaTextBox {
padding:12px 20px;
display:inline-block;
border:1.0px solid #ccc;
border-radius:4px;
box-sizing: border-box;
}
button {
background-color:#4CAF50;
border:none;
color:white;
padding:12px 30px;
text-decoration:none;
margin:4px 2px;
cursor:pointer;
}
canvas {
pointer-events: none;
}
.mul {
width:100vw;
height:auto;
float:left;
margin:0;
padding:0;
background-color:#fff;
   
}
.mul>li {
margin:0;
width:auto;
height:auto;
margin:0px;
list-style-type:none;
}
.ctd {
height:auto;
width:100vw;
background-color:#fff;

}
.title_div {
height:40px;
width:100%;
background-color:#fff;
float:none;
margin-left:0px;
margin-right:0px;
}
.title_line_div {
margin:0 auto;
height:0.5px;
width:100%;
background-color:#999;
float:none;
margin-left:0px;
margin-right:0px;
}
.payment_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:20px;
padding-bottom:20px;
text-align:center;
color:#fff;
background-color:rgba(212, 0, 0, 1);
}
.payment_td2{
margin:0 auto;width:calc(100% - 20px);height:40px;
}
.payment_div {
margin:0 auto;
height:auto;
width:calc(100% - 20px);
padding-top:0px;
padding-bottom:0px;
padding-left:10px;
padding-right:10px;
text-align:center;
background-color:#fff;
}
.top_button_normal_div {
height:40px;
width:auto;
padding-left:10px;
padding-right:10px;
background-color:#e8d261;
color:#fff;
margin-right:2px;
float:left;
text-align:center;
line-height:40px;
}
.top_button_press_div {
height:40px;
width:auto;
padding-left:10px;
padding-right:10px;
background-color:#d19806;
color:#fff;
margin-right:2px;
text-align:center;
line-height:40px;
}
.top_button_normal_a {
color:#fff;
}
.top_button_press_a {
color:#fff;
}
.csc, .csc_right {
		z-index: 10;
		height: auto;
		position: fixed;
		margin-bottom: 12px
	}
.csc {
		float: left;
		width: 40px;
		background: 0 0;
		border-radius: 0;
		border: 0 solid #fff;
		margin-left: 10px;
		bottom: 0
	}
	.cs_main_right, .csc_right {
		float: right;
		bottom: 0;
		background: rgba(0, 0, 0, 0)
	}
	#cs_main {
		float: left;
		padding: 4px;
		width: 40px;
		height: 102px;
		bottom: 0
	}
	#cs_body {
		display: none
	}
	#cs_footer {
		bottom: 0
	}
	#cs_body2 {
		float: left;
		display: block
	}
	.csc_right {
		width: calc(100vw - 24px);
		border-radius: 0;
		border: 0 solid rgba(0, 0, 0, .6);
		margin-left: 12px
	}
	.cs_main_right {
		padding: 4px;
		width: auto;
		height: 38px
	}
.creditcard_icon{
width:calc(100% - 20px);height:40px;
}
.iid {
margin:0 auto;
width:100vw;
height:auto;
text-align:center;
padding-left:20px;
padding-right:20px;
padding-top:8px;
padding-bottom:0px;
}
.iid>img {
margin:0 auto;
width:calc(100vw - 40px);
height:auto;
object-fit: cover;
}
.form_div {
		height:auto;
		width:100%;
		padding:10px;
		background-color:rgba(255, 255, 255, 0.0);
		text-align:center;
	}
.form_div form {
		height:auto;
		width:100%;
		padding:10px;
		background-color:rgba(255, 255, 255, 0.9);	
	}
	.form_div form div {
		height:40px;
		width:100%;
		background-color:rgba(255, 255, 255, 0);
	}
	.form_div select {
		padding:0px;
		margin-left:0px;
		margin-right:0px;
		text-align:center;
		border-radius:0px;
		border-top:0.5px solid #f9f9f9;
		border-left:0.5px solid #f9f9f9;
		border-right:0.5px solid #f9f9f9;
		border-bottom:0.5px solid #f9f9f9;
	}
	.form_div input {
		padding:0px;
		margin-left:0px;
		margin-right:0px;
		text-align:left;
		border-radius:0px;
		border-top:0.5px solid #f9f9f9;
		border-left:0.5px solid #f9f9f9;
		border-right:0.5px solid #f9f9f9;
		border-bottom:0.5px solid #f9f9f9;
	}
	.form_div img {
		padding:0px;
		margin-left:0px;
		margin-right:0px;
		text-align:left;
	}
}